--- !ditz.rubyforge.org,2008-03-06/issue 
title: thread joining doesn't always work
desc: |
  sometimes it works, and sometimes it doesn't, and i haven't found the
  pattern yet.
  
  also, UpdateManager isn't being called properly (maybe even needs a
  custom event). e.g. if you join in search-results-mode, the results
  aren't joined in inbox-mode.

type: :bugfix
component: indexing
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-04-29 00:09:38.366801 Z
references: []

id: fd7c7a7d7caf41ff20e7d10ca3f074fc02c14a5b
log_events: 
- - 2008-04-29 00:09:38.998592 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-07-31 00:54:39.251862 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - unassigned from release 0.6
  - ""
git_branch: 
